<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 99</H1>

<P>Les dixièmes <A href="JFLA.html"> journées francophones des langages
applicatifs</A> ou JFLA99 se tiendront à Avoriaz, en France, les 1 et
2 février 1999. Ces journées sont organisées par l'INRIA.</P>

<P>Le comité de programme est le suivant:</P>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Pierre Weis (Président) </TD>
    <TD> INRIA </TD></TR>
<TR><TD> Andrea Asperti </TD>
    <TD> Université de Bologne </TD></TR>
<TR><TD> Philippe Audebaud </TD>
    <TD> École Normale Supérieure de Lyon </TD></TR>
<TR><TD> Roberto Dicosmo </TD>
    <TD> École Normale Supérieure (Paris) </TD></TR>
<TR><TD> Laurent Dami </TD>
    <TD> Université de Genève </TD></TR>
<TR><TD> Damien Doligez </TD>
    <TD> INRIA </TD></TR>
<TR><TD> Jean Goubault-Larrecq </TD>
    <TD> G.I.E. Dyade </TD></TR>
<TR><TD> José Piquer </TD>
    <TD> Université de Santiago (Chili) </TD></TR>
<TR><TD> Manuel Serrano </TD>
    <TD> Université de Nice </TD></TR>
</TABLE>
</DIV>

<P>
Les deux orateurs invités seront:</P>

<UL>
 <LI>Paul Caspi, du laboratoire VERIMAG, qui nous parlera de Lucid
Synchrone.</LI>
 <LI>Jean-Marc Geib, du Laboratoire d'Informatique Fondamentale de
l'Université de Lille, qui nous fera un exposé sur Corba, et en
particulier sur les mécanismes dynamiques de la norme et son
application à la création d'un langage de scripts pour objets
distribués.</LI>
</UL>


<H2>Soumission</H2>

<P> La règle est que les soumissions doivent être soit rédigées en
français, soit présentées en français.</P>

<P> Il est préférable de soumettre électroniquement sous la forme d'un
fichier en postscript, imprimable directement depuis Unix. Les actes
seront édités dans la série didactique de l'<A
HREF="http://www.inria.fr">INRIA</A>, l'apparence du style LaTeX <a
HREF="jfla99.sty">jfla99.sty</a> est imposée.  La
soumission est à envoyer au président du comité de programme, en
mentionnant le mot <CODE>jfla99</CODE> dans le titre de votre message,
à l'adresse suivante:</P>

<ADDRESS>
Pierre.Weis@inria.fr
</ADDRESS>

<H2>Dates importantes</H2>

<UL>
 <LI> 27 septembre 1998: date limite de soumission</LI>
 <LI> 16 novembre 1998: notification aux auteurs</LI>
 <LI> 7 décembre 1998: remise des articles définitifs</LI>
 <LI> 1-2 février 1999: journées</LI>
</UL>

<P>
À vos plumes...</P>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>

</BODY>
</HTML>
